<template>
  <el-drawer
    v-model="drawer"
    title="I am the title"
  >
    <span>Hi, there!</span>
  </el-drawer>
</template>

<script lang="ts" setup name="goodList">
import { usePaging } from "@/hooks/usePaging";
import {
  apiOpurchaseclassGoodsOfferList,
  apiOpurchaseclassGoodsOfferUpdate,
} from "@/api/opurchaseclass";

const drawer = ref(false);
const form = ref({});

const setForm = (data: any) => {
    console.log(data);
    
}

</script>
